We’re rewarding the question askers & reputations are being recalculated! Read more.
2 added 13 characters in body
source | link

Since you are running Sitecore 9.1 then it's safe to assume Identity Server is running. SPE 5.1 or later includes a configuration file for Identity Server.

This issue came up when some community members were trying to setup SPE on Azure PaaS. You can find the sample patch there.

Since you are running Sitecore 9.1 then it's safe to assume Identity Server is running. SPE includes a configuration file for Identity Server.

This issue came up when some community members were trying to setup SPE on Azure PaaS. You can find the sample patch there.

Since you are running Sitecore 9.1 then it's safe to assume Identity Server is running. SPE 5.1 or later includes a configuration file for Identity Server.

This issue came up when some community members were trying to setup SPE on Azure PaaS. You can find the sample patch there.

1
source | link

Since you are running Sitecore 9.1 then it's safe to assume Identity Server is running. SPE includes a configuration file for Identity Server.

This issue came up when some community members were trying to setup SPE on Azure PaaS. You can find the sample patch there.